[Engineering Workers Fought Back](https://syndicalism.org/texts/468/engineering-workers-fought-back)
====================================================================================================

By [Tom Brown](https://syndicalism.org/authors/235/tom-brown)

Published in the July/Aug 1961 issue of World Labour News

Topics: [manufacturing](https://syndicalism.org/topics/manufacturing),
[UK](https://syndicalism.org/topics/UK), [strike tactics and
analysis](https://syndicalism.org/topics/strike%20tactics%20and%20analysis)

------------------------------------------------------------------------

The general post-war slump hit most of British industry about
two-and-a-half years after the 1918 Armistice, but shipbuilding was in
depression almost at once, for the Coalition government's policy of
"Make Germany Pay" took from her a great deal of merchant shipping and
set the German yards making ships for "reparation". Naturally, this
threw out of work British boilermakers and fitters.

General wage reduction in all trades, beginning with the lock-out of the
miners, took place during 1921 and 1922. After several wage cuts, the
shipyards and engineering workers were locked out in 1922 and defeated.
The unions, particularly the Amalgamated Engineering Union, lost many
members. Pessimism and defeatism prevailed. Southampton marine
engineering workers were badly hit. The wage of fully skilled men was
£2. 7s. a week of 47 hours --- that is, 1s. an hour. Compare this with
£2.16s for the Tyne and Clyde, £3. 0s.11d. for London, 1s. 6d. an hour
for the provincial dockers, 1s. 2d. for building labourers. (1s = 5p in
today's currency.)

"Semi-skilled", many of them highly skilled machinists, received less,
labourers less again. Holidays were unpaid, work often temporary. In
ship repairing, men stood each day in the dockyard, hoping to be picked
up for a few days' work after being looked over by a few men in bowler
hats, in the manner of a slave market.

In 1924, opportunity to redress the balance a little came with the "lay
up" of Atlantic shipping for annual repairs. But few expected the long
upward fight back of the engineering workers to begin in Southampton.
Union membership as low, Scots and Northern workers did not have much
regard for the port as fighting unit. Southampton's two M.P.s were
Tories, each enjoying a big majority. But fight the Southampton workers
did. Led by the local AEU, the unions demanded an advance in wages. The
employers refused and referred to the employer-union agreements,
particularly the "procedure for avoiding disputes", the "machinery"
which creaked for six months to a year over every case and reached no
decision. The union executives stood by this agreement and refused to
back the men.

The Mauretania, "Blue Riband" of the Atlantic, had her turbines
dismantled, the rotors slung in the engine room. Despite the threats of
the AEU and other executives, the ship repair engineering workers voted
a strike. A scratch organization had to be created at once and a strike
committee of experienced trade unionists, with necessary sub-committees
was formed.  

When considering the work of this committee, one should remember that
trade union members were a minority of the workers concerned. The
strikers had to fight the employers, backed by the State and the trade
unions. No strike money was paid by the unions.

### Fitter Handled the Finance

Money, then, was one of the early problems to be tackled. Local trade
union branches and AEU branches throughout the country were
circularised.  Well-organised local events helped to raise cash and
strike money was paid out of this "unofficial" fund. The financial
business of the strike was handled splendidly, though the middle-aged
fitter who was treasurer was told by the professional auditor that he,
the fitter, must know nothing about finance or he would not have carried
an odd halfpenny down through the books --- and that\
was the only fault he could find.

But what of the non-unionist strikers? They, too, received strike pay
with the union members --- penny for penny, pound for pound. First,
however, the "nons" had to be got out on strike, and meetings were held
at all factory and dock gates. All, irrespective of union or non-union,
were promised a fair share of all money raised, and protection against
victimisation, "one back, all back; one out, all out," a promise that
was honorably kept. Many of the "nons" had dropped their previous
membership because of the high rate of union dues, 2s. a week in the
case of the AEU, and some were still trade unionists at heart --- but
not all.

There were those, too, who refused to join the strike. They had to be
encouraged by additional measures. Picket lines, good, solid, militant
picket lines were formed each morning to draw out the waverers.
Whatever, in those days, may have been the law about the "right to
peaceful picketing," in fact the Law usually acted as though all
picketing was illegal. As an extra, a flying picket organised, squads of
loyal stalwarts, some on cycles, who met outlying blacklegs on their way
to work, often in the country lanes which were then close to Southampton
docks on the Woolston side of the Itchen.

I remember, in particular, two red-headed brothers of about 23 who took
alternate days on the flying picket. The efforts of police and assaulted
scabs to bring a prosecution against one or the other and the
defendants' alibis made a delightful comedy of errors.

Frequent meetings were held, so that all were kept informed and
encouraged to join in strike activities. Amusements, sports, and
concerts were organized, for boredom and personal isolation are inimical
to strike success. We had a good supply of singers, musicians, and
comedians. I doubt if such an array of talent could be mustered at
scratch today, for there was then no telly and more people developed
their own talents.

There was propaganda too. A panel of speakers was active every day,
visiting union branch meetings and anywhere else they could get a
hearing. But printed and duplicated means of presenting the strikers'
case were insufficient. There was no national organisation directly
sympathetic to the strike cause and trade union officials were active in
the districts of trade unions to curtail support.

Tough times were ahead. The Engineering Employers' Federation threatened
to lock out all members of the AEU and other unions concerned in the
strike --- a complete lockout on a full national scale. The employer got
permission from the Government to move the Mauretania, with her engines
suspended, to be taken to Cherbourg by tug to have her overhaul
completed.

The full victory which had been just possible escaped the strikers, but
they did get a two-stage advance of 7s. a week, the first win for the
engineers since the big defeat of all trades in 1921-22.

### Aircraft Men Reap the Harvest

Aircraft workers in Southampton had wanted to join the strike, but this
would not have helped the marine engineers, who were fighting other
employers --- Harland & Wolff and J.1. Thomeycroft. The aircraft men
worked for A.V.Roe, Faireys, and Supermarine. Then, too, the slender
strike fund would have been more heavily drawn on. The aircraft men
pressed their claim in the climate created by the strike, and got an
advance of 15s. 8d. a week, a direct fruit of the marine workers'
action.

Engineering workers in other parts of the country were encouraged by the
Southampton example, initiating small actions, usually in one factory at
a time, to regain a little lost ground and dispel the spirit of defeat.

One weakness of the strike was the failure to persuade the French
workers to declare black the Mauretania; lack of communication, of
international organisation and contact, were largely responsible for
this. That is one lesson. Another comes from consideration of the sort
of men who took part in the strike. Southampton was a Tory stronghold
and, as any strike to be successful must have at least 90 percent
support, many strikers must have been Tories, some Liberals, and many
non-voters. On the strike committee there was no faction which could be
defined as "left-wing" much less a majority, though some were more
radical than others, of course. Most were just good solid, perhaps
rather old-fashioned trade unionists, but they were quick to learn the
changing facts of life.

On the strike committee there was unity of purpose and respect of
others, from right wing to rebel. The Communist Party tried to muscle
in, sending down Pollitt and the rest of its top brass and a cohort of
full-time officials with Moscow-made slogans, "Defend the Soviet Union",
"Vote Labour", and the rest of the ragbag, but the strikers had their
own slogans --- the aims of the strike. After the strike the C.P. tried
to persuade the strike committee to become the district committee of
their newly-formed Minority Movement. The offer was rejected with scorn.

This unity, mutual respect, and tolerance, a major factor of success,
was never understood by the C.P. but the militants understood the
importance of recognising, as the Prayer Book says, that there are "all
sorts and conditions of men."

Common sense in organisation and absolute honesty in the collection,
care of, and distribution of money were also ingredients of success. All
this contrasts, as light to murky darkness, with the Communist
sponsoring of strikes in the following years, with their confusion,
sectarianism, and lack of financial frankness, the double-dealing of
their trade union bureaucrats, and the leadership's eagerness to get
them back to work after about the tenth day.

For the will to win is the greatest single factor in winning a strike.

------------------------------------------------------------------------

**Additional Information**

Taken from Kate Sharpley Library\'s "[British Syndicalism: Pages of
Labour History](https://www.katesharpleylibrary.net/n8pktr)" (1994) by
Tom Brown.
